package com.zjrs.zwnw.sxgl.dto;

import jakarta.validation.constraints.NotBlank;

public class SxpzxxLcpzSaveHjDTO implements java.io.Serializable{
    private static final long serialVersionUID = 1L;

    @NotBlank(message = "流程ID不能为空")
    private String processdefid;//流程ID
    @NotBlank(message = "环节名称不能为空")
    private String actiondefname;//环节名称
    @NotBlank(message = "排序号不能为空")
    private String sortno;//排序号

    public String getProcessdefid() {
        return processdefid;
    }

    public void setProcessdefid(String processdefid) {
        this.processdefid = processdefid;
    }

    public String getActiondefname() {
        return actiondefname;
    }

    public void setActiondefname(String actiondefname) {
        this.actiondefname = actiondefname;
    }

    public String getSortno() {
        return sortno;
    }

    public void setSortno(String sortno) {
        this.sortno = sortno;
    }

}
